CVE search results

1 – 20 of 66 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-36976
medium
libarchive
Not vulnerable
Not vulnerable
Not vulnerable
Deferred
Deferred
CVE-2020-21674
medium
libarchive
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-9308
medium
libarchive
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-19221
low
libarchive
Needed
Released
Released
Released
Released
CVE-2019-18408
medium
libarchive
Released
Released
Released
CVE-2019-1000020
medium
libarchive
Released
Released
Released
CVE-2019-1000019
low
libarchive
Released
Released
Released
CVE-2018-1000879
medium
libarchive
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-1000878
medium
libarchive
Released
Released
Released
CVE-2018-1000880
low
libarchive
Not vulnerable
Not vulnerable
Released
CVE-2018-1000877
medium
libarchive
Released
Released
Released
CVE-2017-13816
medium
libarchive
Not vulnerable
Not vulnerable
CVE-2017-13812
medium
libarchive
Not vulnerable
Not vulnerable
CVE-2017-13813
medium
libarchive
Not vulnerable
Not vulnerable
CVE-2017-14501
low
libarchive
Released
Released
Released
CVE-2017-14503
low
libarchive
Released
Released
Released
CVE-2017-14502
negligible
libarchive
Released
Released
Released
CVE-2017-14166
low
libarchive
Released
Released
Not vulnerable
CVE-2017-7068
medium
libarchive
Not vulnerable
Not vulnerable
CVE-2016-10350
low
libarchive
Released
Released
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. Next page